MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001693ATutorSearchpublic2005-05-26 11:052005-08-04 08:46
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001693: preview for student TILE search
DescriptionIf its a quick add, include the preview link with search results using the student TILE search.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-05-26 11:05 greg New Issue
2005-05-26 11:05 greg Apache Version => 1.3.x
2005-05-26 11:05 greg PHP Version => 4.3.2
2005-08-03 10:42 user2 Status new => resolved
2005-08-03 10:42 user2 Fixed in Version => 1.5.1
2005-08-03 10:42 user2 Resolution open => fixed
2005-08-03 10:42 user2 Assigned To => user2
2005-08-04 08:46 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker